Subject: Re: m3ua issues

From: Normand Glaude <[email-masked]>
Date: Thu, 09 Aug 2001 16:01:01 -0400

Keep me in the loop, please! I've been silent lately, and has not been my choice.
I'll be catching up very soon, and ready for valuable input next week.

Greg Sidebottom wrote:

> Greetings Hong,
>
>   Yes, I promised to do this last week but neglected it - I'll get back on
> it.
>
> Cheers,
>
>    Greg
>
> ----- Original Message -----
> From: "Hong Liu" <[email-masked]>
> To: "sigtran" <[email-masked]>
> Sent: Wednesday, August 08, 2001 11:03 AM
> Subject: RE: m3ua issues
>
> > Hi, Lyndon,
> >
> > This sounds like a good idea. It will be helpful if Greg, you or someone
> > can summarize an issue list before the conference call, -:)
> >
> > Cheers,
> >
> > --Hong
> >
> > -----Original Message-----
> > From: Lyndon Ong
> > Sent: 2001-8-8 (æ~Yæ?Yä¸?) 12:27
> > To: sigtran
> > Cc:
> > Subject: m3ua issues
> >
> >
> >
> > Folks,
> >
> > Would people be interested in having a conference call on the
> > M3UA issues?  I have the impression that it is a relatively limited
> > group of people exchanging a relatively large amount of email, so a
> > conference call might be workable.  We could also identify what specific
> > issues are really in dispute.
> >
> > If people are interested, we can aim for next week.  Please let
> > me know.
> >
> > Thanks,
> >
> > L. Ong
> >
> >
> > Join 18 million Eudora users by signing up for a free Eudora
> > Web-Mail account at http://www.eudoramail.com
> >
> >
> > ---
> > You are currently subscribed to sigtran as: [email-masked]
> > To unsubscribe send a blank email to
> > [email-masked]
> >
> >
> >
>
> ----------------------------------------------------------------------------
> ----
>
> > ---
> > You are currently subscribed to sigtran as: [email-masked]
> > To unsubscribe send a blank email to
> [email-masked]
> >
>
> ---
> You are currently subscribed to sigtran as: [email-masked]
> To unsubscribe send a blank email to [email-masked]

--
Normand Glaude, Chief Engineer, Signaling Systems Group
Performance Technologies Canada, Inc.
E-Mail: [email-masked]
Tel: +1 (613) 237 4344       Fax: +1 (613) 237 4456

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]